package org.project.entity.players;

import org.project.item.armors.Armor;
import org.project.item.weapons.Weapon;

public class Assassin extends Player{

    public Assassin(String name, Weapon weapon, Armor armor) {
        int hp = 80;
        int mp = 20;
        int baseDamage = 5;
        super(name, hp, mp, baseDamage, weapon, armor);
    }
}
